{{!-- Service Vue "shared" documentation --}}
{{#if (hasSharedDoc) ~}}
{{#identifier id="shared" ~}}
<a name="shared"></a>

#### Shared data

> By adding properties to \`data.shared\`, each component (\`vm\`) will have corresponding computed defined

::: tip See also
[GlobalMixin](../../context/vue/mixins/global/GlobalMixin) documentation
:::

{{>description~}}
{{>member-index}}
{{!-- Increment depth manually --}}
{{depthIncrement~}}{{depthIncrement~}}{{depthIncrement~}}
{{#identifiers memberof="shared" ~}}
{{>docs~}}
{{/identifiers~}}
{{!-- Decrement depth manually --}}
{{depthDecrement~}}{{depthDecrement~}}{{depthDecrement~}}
{{/identifier}}
{{/if~}}